There are controls between IEDs for automatic control functions, we need to be able to represent
those controls in SCL (for configuration in SCT, data flow documentation...)
Description

Use cases detailled in the attached presentation
There are controls between IEDs for automatic control functions, for example:

® 90-6 : The IED Controller performing the AATS (Automatic transfer between two source) needs to control XCBRs in other IEDs
e 7-4 : The IED Controller performing ARCO (Reactive power control) needs to control XSWIs in another IED
e 7-4 : The IED Controller performing ATCC (Automatic tap changer controller) needs to control YLTC in another IED

We need to be able to represent controls in SCL, to be able to:

¢ Specify controls that an IED (performing automatic control functions) needs to perform for its logic

* Configure such controls of an IED, with a top/down approach, in the SCT, during the configuration process. Usefull also during
the maintenance of the substation

e Document the data flows between IEDs, including the controls

e Document the binding of the controls to the internal addresses of the IED

Proposal descriptions

In SCL, add elements equivalent to Inputs/Extref for Controls

History

#1 - 02/13/2023 12:37 PM - Carlos Rodriguez del Castillo

- Status changed from New to Resolved

- WG10 Proposal set to Create a task force to propose a solution to the issue

- Estimated Completion set to Solution to be included in Amendment 2.2 or edition 3, depending on Task Force result
- To discuss in WG10 changed from Yes to No

- Short Proposal set to Te

WG10 agreement:

- The issue is accepted: a solution is needed

- A Task Force will be created to start thinking on a possible solution

- Depending on the result of the task force:

+ The solution could be addressed in amendment 2.2 if it is not too complex / long
+ The solution could be addressed in edition 3 of the standard

#2 - 02/13/2023 12:37 PM - Carlos Rodriguez del Castillo
- Short Proposal deleted (Te)
#3 - 05/09/2023 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 05/23/2023 08:53 AM - Carlos Rodriguez del Castillo

Task force has been created. Ongoing work. Not still sure if will be addressed in 2.2 or edition 3.

#5 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#6 - 06/05/2023 09:47 AM - Aurelie Dehouck

We will discuss this point and present a first draft of SCL evolutions during next WG10 meeting (during TF 7-5/ 7-500)
The proposition is posted on IEC collaboration platForm, here :
https://collaborate.iec.ch/; /work: 137211 ments/18991 ils/764417

#7 - 06/14/2023 08:33 AM - Vladan Cvejic
- WG10 Proposal deleted (Create a task force to propose a solution to the issue)

- Estimated Completion changed from Solution to be included in Amendment 2.2 or edition 3, depending on Task Force result to Solution to be
included in Amendment 2.2

- Assigned TF None added

According to a WG10 meeting in Regensburg (14.06.2023) - this issue will be resolved in Amd2 of Part 6.
Link to presentation: https:/coll
